<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/images/cms/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="docContainer">
    <h1>Documentation</h1>
    <article class="indexBtnUserAllTop bgWhite">
        <h2>Documentation du CMS pour le site web</h2>
        <h3>Page Accueil</h3>
        <p>Vous disposez des d’une vue d’ensemble du nombre d’articles qui est affiché sur le site web dans la section Blog et du nombre de présentations affichées dans la section présentation du site web également.</p>
        <p>Vous pouvez cliquer dessus afin de vous rediriger rapidement sur la page voulue. (Ex: Le bouton inscrit article dessus vous redirige sur la section Article du CMS).</p>
        <h3>Page Article</h3>
        <p>Vous disposez d'une vue d'ensemble de tous les articles visibles sur votre blog. Vous pouvez ajouter un article en cliquant sur le bouton “Ajouter article”.</p>
        <p>Un compteur du nombre d'articles se trouve juste à côté du bouton d’ajout d’article.</p>
        <p>Sur chaque article vous pouvez l’éditer en cliquant sur le bouton “Éditer” ou le supprimer en cliquant sur le bouton “Supprimer”.</p>
        <h3>Page Présentation</h3>
        <p>Vous disposez d'une vue d'ensemble de toutes les présentations visibles sur votre section présentations sur le site web. Vous pouvez ajouter une présentation en cliquant sur le bouton “Ajouter présentation”.</p>
        <p>Un compteur du nombre de présentations se trouve juste à côté du bouton d’ajout de présentation.</p>
        <p>Sur chaque présentation vous pouvez l’éditer en cliquant sur le bouton “Éditer” ou le supprimer en cliquant sur le bouton “Supprimer”.</p>
    </article>
</section>
<script>
  document.onload = selec()
  function selec() { document.getElementById('docBTN').style.backgroundColor = "#588157"; document.getElementById('docBTN').style.color = "#FFFFFF" }
</script>